Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 18:32:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection akash                    Bot:  Hi again! Bot:  Please enter your name Customer:  akash Bot:  Hi Akash ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:23 PM, 28th Jun                     akash                    ok           10:23 PM, 28th Jun                     akash                    MY RETURN IS NOT BEING           10:24 PM, 28th Jun                     akash                    PICKEDUP YET           10:24 PM, 28th Jun                     akash                    WHAT IS THE REASON?           10:24 PM, 28th Jun                   Abdulqader                   Hi Akash, thank you for contacting us. I'm Abdulqader. I will be happy to help you. 
           10:24 PM, 28th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:24 PM, 28th Jun                     akash                    MY RETURN HAS NOT BEEN PICKED UP YET           10:24 PM, 28th Jun                     akash                    ORDER NUMBER IS 9573896661           10:25 PM, 28th Jun                   Abdulqader                   Is this contact number is right  +971505017254?           10:27 PM, 28th Jun                     akash                    yes           10:27 PM, 28th Jun                     akash                    what should i do           10:27 PM, 28th Jun                     akash                    atleast reply fast           10:28 PM, 28th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist y
 ou in resolving this concern.           10:28 PM, 28th Jun                     akash                    OKAY           10:28 PM, 28th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           10:29 PM, 28th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           10:29 PM, 28th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4555730